body,
.external-fonts-loaded body,
body,
body.blank-mode {
  color: var(--brandBlue);
}
.type-index .benefitBanner,
.benefitBanner {
  margin: 28px 0 32px 0;
  padding: 16px !important;
  background: var(--goldBg);
  border-radius: 16px;
  overflow: hidden;
}
.benefitBanner .benefitBanner__item .benefitBanner__title {
  margin-bottom: 0;
  color: var(--brandBlue);
  font-weight: 700;
}
#navigation ul.menu-level-1 > li > a b {
  font-weight: 700;
}
#navigation ul.menu-level-1 > li > a {
  padding: 0 24px;
  font-size: 18px;
  color: var(--brandBlue);
}
@media (min-width: 768px)
#navigation {
    width: calc(100% - 480px);
    margin-left: 175px;
}
}
@media (min-width: 768px) and (max-width: 1200px) {
    #navigation {
        margin-left: 190px;
        width: calc(100% - 480px);
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    #navigation {
        margin-left: 120px;
        width: calc(100% - 380px);
    }
}
@media only screen and (min-width: 768px) and (max-width: 1800px) {
  .menu-helper {
    right: 215px;
  }
}
#header.fixed-menu {
  border-bottom: solid 5px var(--goldBg);
}
.normal-banners-line .banner-wrapper {
  margin-bottom: unset;
  line-height: 1;
}
.next-to-carousel-banners .normal-banners-line {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 32px;
  padding: 0;
  margin: 0;
}
.next-to-carousel-banners .banner-wrapper {
  margin: 0;
  border-radius: 16px;
  overflow: hidden;
}
.next-to-carousel-banners .banner-wrapper a {
  display: block;
  position: relative;
  overflow: hidden;
}
.next-to-carousel-banners .extended-banner-texts {
  position: absolute;
  inset: 0;
  padding: 32px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 24px;
  color: var(--brandBlue);
}
.next-to-carousel-banners .extended-banner-title {
  font-family: var(--fontSerif);
  font-size: 20px;
  color: var(--brandBlue);
  font-weight: 700;
  max-width: 75%;
  line-height: 1.2;
}
.next-to-carousel-banners .extended-banner-title span {
  display: block;
  font-size: 30px;
}
.next-to-carousel-banners .extended-banner-text {
  font-size: 16px;
  max-width: 60%;
  line-height: 1.2;
}
.next-to-carousel-banners .extended-banner-link {
  background: var(--color-secondary);
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  padding: 8px 16px;
  border-radius: 8px;
  margin-top: auto;
}
.next-to-carousel-banners .extended-banner-link:hover {
  background: var(--color-secondary-hover);
  color: #fff;
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  .menu-helper {
    right: 200px !important;
  }
}
@media (min-width: 1200px) and (max-width: 1439px) {
  .next-to-carousel-banners .extended-banner-texts {
    padding: 16px;
    gap: 8px;
  }
  .next-to-carousel-banners .extended-banner-title {
    font-size: 14px;
  }
  .next-to-carousel-banners .extended-banner-title span {
    font-size: 24px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .next-to-carousel-banners .normal-banners-line {
    grid-template-columns: 1fr 1fr;
  }
  .next-to-carousel-banners .banner-wrapper:last-child {
    grid-column: span 2;
  }
}
@media (max-width: 767px) {
  body.has-carousel .next-to-carousel-banners {
    margin-top: 76px;
  }
  .next-to-carousel-banners .normal-banners-line {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }
}
@media (max-width: 479px) {
  .next-to-carousel-banners .extended-banner-texts {
    padding: 16px;
    gap: 8px;
  }
  .next-to-carousel-banners .extended-banner-title {
    font-size: 14px;
  }
  .next-to-carousel-banners .extended-banner-title span {
    font-size: 24px;
  }
}

.content-wrapper.container .row.body-banners > div {
  padding-left: 0;
  padding-right: 0;
}
#midbanner {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto 1fr 1fr;
  gap: 32px;
}
#midbanner div:nth-child(1) {
  background: var(--goldBg);
  padding: 32px;
  color: var(--brandBlue);
  font-size: 32px;
  font-family: var(--fontSerif);
  text-align: center;
}
#midbanner div {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 16px;
  overflow: hidden;
}
#midbanner_img_1 {
  background-image: url("/user/documents/upload/res/imgs/midbanner_1.png");
}
#midbanner_img_2 {
  background-image: url("/user/documents/upload/res/imgs/midbanner_2.png");
}
#midbanner div:nth-child(2) {
  grid-area: 2 / 1 / 4 / 2;
  aspect-ratio: 3 / 2;
}
#midbanner div:nth-child(3) {
  grid-area: 1 / 2 / 4 / 3;
}
@media (max-width: 767px) {
  #midbanner {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }
  #midbanner div:nth-child(3) {
    aspect-ratio: 3 / 2;
    order: -9;
  }
}
.content:has(.homepage-group-title) {
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow-x: hidden;
}
.h4.homepage-group-title,
h4.homepage-group-title {
  text-align: center;
  font-family: var(--fontSerif);
  position: relative;
  isolation: isolate;
  margin: 64px 0 32px 0;
  display: inline-block;
  padding: 8px 16px;
  background: #fff;
}
.h4.homepage-group-title:before,
h4.homepage-group-title:before {
  content: "" !important;
  display: block !important;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  background: #fff;
  top: 0;
  left: 0;
}
.h4.homepage-group-title:after,
h4.homepage-group-title:after {
  content: "" !important;
  display: block !important;
  background: var(--brandBlue);
  height: 2px;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100dvw;
  transform: translateX(-50%);
  z-index: -2;
}
.slick-slider .slick-arrow {
  background-color: var(--goldBg) !important;
  border: none;
}
.products-block.products .product .p-in .p-in-in {
  order: -9;
}
.products-block.products .product .p .name {
  font-weight: 700;
  font-family: var(--fontSerif);
  color: var(--brandBlue);
}
#header .navigation-buttons .btn.cart-count i,
#ratingWrapper .link-like {
  color: #fff;
  background-color: var(--color-secondary-hover) !important;
}
footer {
  background: transparent;
  color: var(--brandBlue);
  border-top: solid 2px var(--brandBlue);
}
footer .custom-footer > div {
  padding: 0 15px 10px !important;
  text-align: center;
}
footer .custom-footer {
  justify-content: center;
}
footer h3 {
  color: var(--color-secondary-hover);
  font-weight: 600;
}
footer ul li a {
  color: var(--brandBlue) !important;
  font-weight: 400;
}
footer ul li a:hover {
  color: var(--color-secondary-hover);
  text-decoration: underline;
  text-underline-offset: 3px;
}
.subcategories.with-image li a,
#filters {
  background: var(--goldBg);
}
.products-block .p-bottom .p-tools,
.products-block .p-bottom .prices {
  -ms-flex-preferred-size: 50%;
  flex-basis: 100%;
}
.products-block .p-bottom .p-tools {
  order: 9;
  text-align: left;
}

element.style {
}
.products-block.products .product button,
.products-block.products .product .btn,
.cart-content .next-step .btn,
.product-top .add-to-cart button,
.product-top .add-to-cart .btn {
  background: var(--color-secondary);
}
.products-block.products .product .btn,
.products-block.products .product button {
  opacity: 1;
  background: var(--color-secondary) !important;
  padding: 8px 32px;
  color: #fff !important;
  text-decoration: none;
  margin: 0;
}
.products-block.products .product .btn:hover,
.products-block.products .product button:hover {
  background: var(--color-secondary-hover) !important;
}
.products-block.products .product .btn:before,
.products-block.products .product button:before {
  right: 15px;
  top: 12px;
  filter: invert(1);
}
form.pr-action {
  display: flex;
  justify-content: flex-start;
}
.products-block .p a.image {
  border-radius: 16px;
  overflow: hidden;
}
.p-detail .p-image-wrapper img {
  border-radius: 16px;
}
#header .header-top .top-nav-button-account:hover:before,
#header .header-top .top-nav-button-login:hover:before {
  opacity: 1;
}
.navigation-buttons a[data-target="cart"]::before,
.navigation-buttons a[data-target="login"]::before,
.top-nav-button.top-nav-button-login:before,
.navigation-buttons a[data-target="search"]::before,
#header .search-form .search-toggle:before,
.navigation-buttons a[data-target="login"]::before,
.responsive-tools > a[data-target="login"]::before,
.top-nav-button.top-nav-button-login:before,
.navigation-buttons a[data-target="search"]::before,
.responsive-tools > a[data-target="search"]:before,
#header .search-form .search-toggle:before {
  content: "" !important;
  display: block !important;
  width: 32px;
  height: 32px;
  -webkit-mask-size: cover;
  mask-size: cover;
  background-image: none !important;
  background-color: var(--brandBlue) !important;
  -webkit-mask-image: url("https://cdn.myshoptet.com/usr/shoptet.tomashlad.eu/user/documents/extras/opal/img/icons/cart.svg");
  mask-image: url("https://cdn.myshoptet.com/usr/shoptet.tomashlad.eu/user/documents/extras/opal/img/icons/cart.svg");
}
.navigation-buttons a[data-target="search"]::before,
.responsive-tools > a[data-target="search"]:before,
#header .search-form .search-toggle:before,
.navigation-buttons a[data-target="search"]::before,
.responsive-tools > a[data-target="search"]:before,
#header .search-form .search-toggle:before {
  -webkit-mask-image: url("https://cdn.myshoptet.com/usr/shoptet.tomashlad.eu/user/documents/extras/opal/img/icons/search.svg?v2");
  mask-image: url("https://cdn.myshoptet.com/usr/shoptet.tomashlad.eu/user/documents/extras/opal/img/icons/search.svg?v2");
}
.navigation-buttons a[data-target="login"]::before,
.responsive-tools > a[data-target="login"]::before,
.top-nav-button.top-nav-button-login:before,
.navigation-buttons a[data-target="login"]::before,
.responsive-tools > a[data-target="login"]::before,
.top-nav-button.top-nav-button-login:before {
  -webkit-mask-image: url("https://cdn.myshoptet.com/usr/shoptet.tomashlad.eu/user/documents/extras/opal/img/icons/user.svg");
  mask-image: url("https://cdn.myshoptet.com/usr/shoptet.tomashlad.eu/user/documents/extras/opal/img/icons/user.svg");
}
.navigation-buttons a[data-target="cart"]::before,
.navigation-buttons a[data-target="login"]::before,
.top-nav-button.top-nav-button-login:before,
.navigation-buttons a[data-target="search"]::before,
#header .search-form .search-toggle:before,
.navigation-buttons a[data-target="login"]::before,
.responsive-tools > a[data-target="login"]::before,
.top-nav-button.top-nav-button-login:before,
.navigation-buttons a[data-target="search"]::before,
.responsive-tools > a[data-target="search"]:before,
#header .search-form .search-toggle:before {
  background: var(--brandBlue) !important;
}
.navigation-buttons a[data-target="cart"]:hover::before,
.navigation-buttons a[data-target="login"]:hover::before,
.top-nav-button.top-nav-button-login:hover:before,
.navigation-buttons a[data-target="search"]:hover::before,
#header .search-form .search-toggle:hover:before,
.navigation-buttons a[data-target="login"]:hover::before,
.responsive-tools > a[data-target="login"]:hover::before,
.top-nav-button.top-nav-button-login:hover:before,
.navigation-buttons a[data-target="search"]:hover::before,
.responsive-tools > a[data-target="search"]:hover:before,
#header .search-form .search-toggle:hover:before {
  background: var(--brandGold) !important;
}
#header .navigation-buttons .btn.cart-count,
#header .navigation-buttons .btn.cart-count:before,
#header .header-top .top-nav-button-account:before,
#header .header-top .top-nav-button-login:before {
  border-radius: 0;
  height: 32px;
  width: 32px;
  top: 0;
  min-height: unset;
}
#header .header-top .top-nav-button-account,
#header .header-top .top-nav-button-login {
  right: 48px;
  padding: 0;
  width: 32px;
  height: 32px;
  transform: translateY(-25%);
}
#header .search-form .search-toggle {
  background-image: none;
}
form .form-control {
  border: 2px solid var(--brandBlue);
  border-radius: 8px;
}
#header .search-form fieldset button {
  right: 0;
  top: 0;
  height: 36px;
  border-radius: 8px;
  background: var(--color-secondary);
}
#header .search-form fieldset button:hover {
  background: var(--color-secondary-hover);
}
.submenu-arrow {
  color: var(--color-secondary);
}
@media only screen and (min-width: 768px) {
  #navigation ul.menu-level-1 > li .menu-level-2 li {
    -ms-flex-align: start;
    align-items: center;
    margin-bottom: 0;
  }
}
.subcategories.with-image li a .image {
  mix-blend-mode: multiply;
}
.listSorting .listSorting__controls li:last-child {
  padding-bottom: 0;
  border-radius: 0 0 8px 8px;
}
.btn.btn-default,
.btn.btn-primary,
.button,
.products .product .btn,
.products .product button.add-to-cart-button,
.products .product button.btn-cart,
.unveil-button,
a.btn,
form button:not(.decrease),
input.btn {
  background: var(--brandBlue);
}
.btn.btn-default:hover,
.btn.btn-primary:hover,
.button:hover,
.products .product .btn:hover,
.products .product button.add-to-cart-button:hover,
.products .product button.btn-cart:hover,
.unveil-button:hover,
a.btn:hover,
form button:not(.decrease):hover,
input.btn:hover {
  background: var(--color-secondary-hover);
}
#filters .ui-slider-horizontal .ui-slider-handle {
  background: var(--brandBlue) !important;
}
#filters .ui-slider-horizontal .ui-slider-handle:hover {
    background: var(--color-secondary-hover) !important;
}
#filters .ui-slider-range {
  background-color: #fff !important;
}
.subcategories.with-image li a {
  color: var(--brandBlue);
  font-weight: 700;
}
.breadcrumbs-wrapper,
body.blank-mode .container.breadcrumbs-wrapper {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  margin-bottom: 16px;
  isolation: isolate;
}
.breadcrumbs-wrapper:after {
  content: "";
  display: block;
  background: var(--goldBg);
  position: absolute;
  top: 0;
  left: 50%;
  width: 100dvw;
  height: 100%;
  transform: translateX(-50%);
  z-index: -1;
}
.breadcrumbs-wrapper .breadcrumbs {
  margin: 0;
}
.breadcrumbs-wrapper .breadcrumbs > span > a {
  color: var(--brandBlue);
}
.breadcrumbs-wrapper .breadcrumbs > span > a.navigation-bullet,
.breadcrumbs-wrapper .breadcrumbs > span > span.navigation-bullet {
  color: var(--brandBlue);
  font-weight: 600;
  opacity: 1;
  font-size: 14px;
}
.breadcrumbs-wrapper .breadcrumbs > span > a.navigation-bullet:before,
.breadcrumbs-wrapper .breadcrumbs > span > span.navigation-bullet:before,
.breadcrumbs-wrapper .breadcrumbs > span:last-child,
.breadcrumbs-wrapper
  .breadcrumbs
  > span:nth-last-child(2)
  > a
  + .navigation-bullet,
.product-top .social-buttons-wrapper {
  display: none;
}
.product-top h1 {
  color: var(--brandGold);
  font-weight: 700;
      text-wrap-style: balance;
}
.product-top .detail-parameters {
  margin-top: 0;
}
.product-top .p-detail-info {
  padding-top: 8px;
}
p {
  display: block;
  margin-block-start: 0;
  margin-block-end: 16px;
}
.type-detail .shp-tabs-wrapper {
  margin: 0;
  border-top: none;
  background: transparent;
}
.type-detail .shp-tabs-wrapper > .row > div {
  max-width: 100%;
}
@media (min-width: 1200px) {
  .type-detail .shp-tabs-wrapper .description-inner {
    gap: 8px 32px;
  }
  .type-detail .shp-tabs-wrapper .basic-description {
    width: calc(((100% - 32px) / 3) * 2);
  }
  .type-detail .shp-tabs-wrapper .extended-description {
    width: calc((100% - 32px) / 3);
  }
  .type-detail .tab-content .detail-parameters {
    margin-top: 0;
  }
}
.type-detail .shp-tabs-wrapper .extended-description {
  margin: 0;
  padding: 32px 0;
  background: var(--goldBg);
  border-radius: 16px;
  overflow: hidden;
}
.type-detail .tab-content .detail-parameters tr:nth-child(odd) {
  background: #fffcf8;
}
.type-detail .detail-parameters tr td,
.type-detail .tab-content .detail-parameters tr th {
  padding: 7px 32px;
  font-weight: 700;
}
.type-detail .shp-tabs-wrapper > .row {
  padding: 50px 0;
  margin: 0;
}
.content-wrapper.container .p-detail-tabs-wrapper .row > div {
  padding-left: 0px;
  padding-right: 0px;
}
.type-detail .shp-tabs-wrapper > .row {
  padding: 0 0 50px 0;
}
.type-detail .shp-tabs-wrapper {
  border-top: none !important;
}
.type-detail .shp-tabs-holder ul.shp-tabs li {
  margin-right: 8px;
}
.type-detail .shp-tabs-holder ul.shp-tabs li a {
  padding: 0;
  text-transform: none;
  border: none transparent;
  margin: 0;
  padding: 16px 32px !important;
  background: transparent;
  border-radius: 16px;
  font-weight: 700;
  color: var(--brandBlue);
}
.type-detail .shp-tabs-holder ul.shp-tabs li.active a {
  text-decoration: none;
  background: var(--goldBg);
}
.type-detail .shp-tabs-holder ul.shp-tabs li a:hover {
  background: var(--brandGold);
  color: #fff;
}
.type-detail .responsive-nav {
  margin-bottom: 32px;
}
.product-top .p-detail-info .p-short-description a[href="#description"] {
  font-size: 1rem;
  color: var(--brandGold) !important;
}

.scroll-down {
  height: 50px;
  width: 30px;
  border: 2px solid var(--color-primary);
  position: absolute;
  left: 50%;
  bottom: 9px;
  border-radius: 50px;
  cursor: pointer;
  z-index: 2;
  transform: translateX(-50%);
}
.scroll-down::before,
.scroll-down::after {
  content: "";
  position: absolute;
  top: 20%;
  left: 50%;
  height: 10px;
  width: 10px;
  transform: translate(-50%, -100%) rotate(45deg);
  border: 2px solid var(--color-primary);
  border-top: transparent;
  border-left: transparent;
  animation: scroll-down 1s ease-in-out infinite;
}
.scroll-down::before {
  top: 30%;
  animation-delay: 0.3s;
}

@keyframes scroll-down {
  0% {
    /* top:20%; */
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    opacity: 1;
  }
  100% {
    top: 90%;
    opacity: 0;
  }
}
html {
  scroll-behavior: smooth;
}
#scroll_down_button {
  position: fixed;
  bottom: 16px;
  left: calc(50% - 15px);
}
.p-detail .p-thumbnails-wrapper {
  width: 80%;
}
.scrolled #scroll_down_button {
  display: none;
}

@media only screen and (max-width: 992px) {
  #scroll_down_button {
    display: none;
  }
  .p-detail .p-image-wrapper {
    max-width: 100%;
    margin: 0;
  }
  .p-detail-inner h1 {
    text-align: center;
    margin-top: 0;
    color: var(--brandGold);
    font-weight: 700;
    padding: 0 32px;
    font-size: 32px;
  }
}
@media only screen and (max-width: 767px) {
  #header .navigation-buttons .btn.cart-count {
    margin-right: 42px;
  }
  #header .header-top .responsive-tools a[data-target="search"] {
    width: 32px;
    height: 32px;
    padding: 0px;
    right: 142px;
  }
  #header .header-top .responsive-tools a[data-target="search"]:before {
    width: 32px;
    height: 32px;
    background-image: none;
  }
  #header .header-top .responsive-tools a[data-target="login"] {
    display: block;
    position: absolute;
    width: 32px;
    height: 32px;
    right: 92px;
    padding: 0;
  }
  #navigation {
    padding-right: 0;
    right: -322px !important;
    left: unset;
  }
  .overall-wrapper:after {
    left: 0;
  }
  .navigation-window-visible .overall-wrapper:after {
    width: calc(100% - 320px);
    left: 0;
    right: unset;
  }
  .navigation-window-visible #header #navigation {
    left: unset !important;
    right: 0 !important;
  }
  #navigation ul.menu-level-1 > li.ext.exp > a .submenu-arrow:after {
    filter: invert(1);
  }
  #navigation ul.menu-level-1 > li.ext.exp a .submenu-arrow:before {
    width: calc(100% + 30px);
    z-index: -1;
    background: var(--brandBlue);
    left: -15px;
  }
  #navigation ul.menu-level-1 > li.ext.exp > a .submenu-arrow {
    background: transparent;
    top: 0;
  }
  #navigation ul.menu-level-1 > li.ext.exp {
    top: 0px;
  }
  #navigation ul.menu-level-1 > li.ext.exp > a {
    background: transparent !important;
    color: #fff !important;
    padding-left: 32px !important;
  }
}
@media only screen and (max-width: 767px) {
  #header .site-name img {
    max-height: 48px;
  }
  #navigation {
    background-image: url("/user/documents/upload/res/imgs/Lovelu weblogo.svg");
    background-size: 125px;
    background-position: center bottom 32px;
    background-color: #fff;
    background-repeat: no-repeat;
  }
}
.products-block.products .product .p .name {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 40px;
}
@media (min-width: 1200px) {
.p-detail .p-image-wrapper,
.p-detail .p-info-wrapper {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
}
.type-detail .description-inner {
        justify-content: center;
}
.product-description img { border-radius: 16px;display:block; margin:32px auto;}
.type-detail .shp-tabs-wrapper .basic-description {
    padding: 32px;
    background: var(--goldBg);
    border-radius: 16px;
    overflow: hidden;
}
@media (max-width:991px) {
.type-detail .description-inner {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
}
.type-detail .shp-tabs-wrapper .extended-description {
    width: 100%;
}
}

@media only screen and (max-width: 767px) {
    .product-top .add-to-cart {
        position: fixed;
        bottom: 0;
        z-index: 9;
        background: #fff;
        width: 100%;
        left: 0;
        margin: 0;
        padding: 10px;
    }
    .p-detail .price-line {
        align-items: center;
        position: fixed;
        background: #fff;
        left: 0;
        bottom: 66px;
        padding: 8px 32px 0;
        z-index: 9;
        box-shadow: 0 0 5px rgba(0, 0, 0, .1);
    }
    .product-top .add-to-cart button.add-to-cart-button {
        flex: 1;
        padding: 10px;
        height: 46px;
        min-height: unset;
    }
.product-top .add-to-cart .quantity,
.product-top .add-to-cart .quantity input {
    height: 46px;
}
.product-top .add-to-cart .quantity .decrease, .product-top .add-to-cart .quantity .increase {
    top: 14px;
}
form.pr-action {
    width: 100%;
}
.navigation-close {
        right: 266px;
}
    .navigation-window-visible .site-name {
        z-index: unset !important;
    }
}
.product-description h2,
.product-description h3,
.product-description h4,
.product-description h5,
.product-description h6 {    color: var(--brandGold);}

@media (min-width:1440px) and (max-width:1600px) {
.next-to-carousel-banners .extended-banner-texts {
    padding: 16px 32px;
}
}
@media (min-width:992px) and (max-width:1199px) {
.next-to-carousel-banners .extended-banner-link {
    position: absolute;
    right: 32px;
    bottom: 32px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    .next-to-carousel-banners .normal-banners-line {
        grid-template-columns: 1fr;
        gap: 16px;
    }
    .next-to-carousel-banners .banner-wrapper:last-child {
        grid-column: span 1;
    }
}
:focus-visible {
    outline: none;
}

.products-block.products .product .image {height:auto !important;}
.mobile .body-banners.row {
    margin-left: 0px;
    margin-right: 0px;
}
.mobile.type-index .benefitBanner, .benefitBanner {
    margin: 28px 0 0 0;
    padding-bottom: 0px !important;
}
footer h3 {
    color: var(--brandGold);
    font-weight: 700;
}